{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="UPDATE STATUS">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->

    <title>
        {% block title %} UPDATE STATUS {% endblock %}
    </title>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/tes.css' %}" >
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
</head>
<body>
        <header>
                {% include "updatestatus/header.html" %}
        </header>
    <content>
            {% block content %}
           
            {% endblock %}
    </content>
    <footer style="text-align: center"><p>&copy; Made with Love</p></footer>
</body>

</html>
